Bug 612551 - /etc/sysconfig/sensord needs spellchecking
Summary: /etc/sysconfig/sensord needs spellchecking
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lm_sensors (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Nikola Pajkovsky
QA Contact: Radek Bíba
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-08 13:59 UTC by David Kovalsky
Modified: 2014-03-31 23:45 UTC (History)
4 users (show)

Fixed In Version: lm_sensors-3.1.1-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:06:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kovalsky 2010-07-08 13:59:02 UTC
harware -> hardware
intevrals -> intervals

lm_sensors-sensord-3.1.1-8.el6.x86_64

Comment 5 releng-rhel@redhat.com 2010-11-10 21:06:17 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.